<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Wolf Pack Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Flexcoil ST820</en>
    </title>
	<description>
        <en>
            <![CDATA[Flexcoil ST820]]>
        </en>    
	</description>  
    <iconFilename>store_st820.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="st820.xml"/>
    </storeItems>
</modDesc>
